<?xml version="1.0" encoding="UTF-8"?>
<Archive>
    <RootObject type="Predeclarator" objectId="7407">
        <predeclarations type="Array" size="8">
            <Item type="Item" index="1">
                <Data type="Predeclare" objectId="7409">
                    <typeName type="String" value="Overlay::PresetDesc"/>
                    <oid type="ObjectRef" value="7386"/>
                    <poid type="ObjectRef" value="0"/>
                    <refs type="Array" size="1">
                        <Item type="Item" index="1">
                            <Data type="ObjectRef" value="7387"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item type="Item" index="2">
                <Data type="Predeclare" objectId="7411">
                    <typeName type="String" value="Overlay::Preset"/>
                    <oid type="ObjectRef" value="7387"/>
                    <poid type="ObjectRef" value="7386"/>
                    <refs type="Array" size="2">
                        <Item type="Item" index="1">
                            <Data type="ObjectRef" value="7394"/>
                        </Item>
                        <Item type="Item" index="2">
                            <Data type="ObjectRef" value="7397"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item type="Item" index="3">
                <Data type="Predeclare" objectId="7413">
                    <typeName type="String" value="Overlay::Item"/>
                    <oid type="ObjectRef" value="7394"/>
                    <poid type="ObjectRef" value="7387"/>
                    <refs type="Array" size="2">
                        <Item type="Item" index="1">
                            <Data type="ObjectRef" value="7395"/>
                        </Item>
                        <Item type="Item" index="2">
                            <Data type="ObjectRef" value="7396"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item type="Item" index="4">
                <Data type="Predeclare" objectId="7415">
                    <typeName type="String" value="Types::Transform"/>
                    <oid type="ObjectRef" value="7395"/>
                    <poid type="ObjectRef" value="7394"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item type="Item" index="5">
                <Data type="Predeclare" objectId="7418">
                    <typeName type="String" value="Types::Pen"/>
                    <oid type="ObjectRef" value="7396"/>
                    <poid type="ObjectRef" value="7394"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item type="Item" index="6">
                <Data type="Predeclare" objectId="7422">
                    <typeName type="String" value="Overlay::Item"/>
                    <oid type="ObjectRef" value="7397"/>
                    <poid type="ObjectRef" value="7387"/>
                    <refs type="Array" size="2">
                        <Item type="Item" index="1">
                            <Data type="ObjectRef" value="7398"/>
                        </Item>
                        <Item type="Item" index="2">
                            <Data type="ObjectRef" value="7399"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item type="Item" index="7">
                <Data type="Predeclare" objectId="7424">
                    <typeName type="String" value="Types::Transform"/>
                    <oid type="ObjectRef" value="7398"/>
                    <poid type="ObjectRef" value="7397"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item type="Item" index="8">
                <Data type="Predeclare" objectId="7427">
                    <typeName type="String" value="Types::Pen"/>
                    <oid type="ObjectRef" value="7399"/>
                    <poid type="ObjectRef" value="7397"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject type="Overlay::PresetDesc" objectId="7386">
        <preset type="Overlay::Preset" objectId="7387">
            <scriptId type="String" value="CalloutStandard"/>
            <scriptSpeed type="double" value="1" binaryData="P/AAAAAAAAA="/>
            <items type="Array" size="2">
                <Item type="Item" index="1">
                    <Data type="Overlay::Item" objectId="7394">
                        <type type="int32_t" value="3"/>
                        <text type="String" value="&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; xmlns:xlink=&quot;http://www.w3.org/1999/xlink&quot; viewBox=&quot;0 0 200 200&quot; fill=&quot;#4B7DB0&quot; stroke=&quot;#4B7DB0&quot; stroke-width=&quot;0&quot; stroke-opacity=&quot;1.0&quot; fill-opacity=&quot;1.0&quot; &gt;&#10;&#10;&#9;&lt;circle cx=&quot;100&quot; cy=&quot;100&quot; r=&quot;95&quot; /&gt;&#10;&#9;&#10;&lt;/svg&gt;"/>
                        <transform type="Types::Transform" objectId="7395">
                            <m11 type="double" value="1" binaryData="P/AAAAAAAAA="/>
                            <m12 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m13 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m21 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m22 type="double" value="1" binaryData="P/AAAAAAAAA="/>
                            <m23 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m31 type="double" value="540" binaryData="QIDgAAAAAAA="/>
                            <m32 type="double" value="260" binaryData="QHBAAAAAAAA="/>
                            <m33 type="double" value="1" binaryData="P/AAAAAAAAA="/>
                        </transform>
                        <scriptRole type="String" value=""/>
                        <editTime type="double" value="1" binaryData="P/AAAAAAAAA="/>
                        <outline type="Types::Pen" objectId="7396">
                            <color type="uint32_t" value="4278190080"/>
                            <width type="int32_t" value="0"/>
                            <enabled type="bool" value="0"/>
                        </outline>
                        <editable type="bool" value="1"/>
                        <textWidth type="double" value="0" binaryData="AAAAAAAAAAA="/>
                        <arcRadius type="double" value="0" binaryData="AAAAAAAAAAA="/>
                    </Data>
                </Item>
                <Item type="Item" index="2">
                    <Data type="Overlay::Item" objectId="7397">
                        <type type="int32_t" value="3"/>
                        <text type="String" value="&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; xmlns:xlink=&quot;http://www.w3.org/1999/xlink&quot; viewBox=&quot;0 0 36 180&quot; fill=&quot;#FFFFFF&quot; stroke=&quot;#FFFFFF&quot; stroke-width=&quot;0&quot; stroke-linecap=&quot;round&quot; stroke-opacity=&quot;1.0&quot; fill-opacity=&quot;1.0&quot; &gt;&#10;&#10;&#9;&lt;circle cx=&quot;18&quot; cy=&quot;21&quot; r=&quot;16&quot; /&gt;&#10;&#9;&lt;path d=&quot;M4,47 L32,47 L32,161 L4,161 Z&quot; /&gt;&#10;&#10;&lt;/svg&gt;"/>
                        <transform type="Types::Transform" objectId="7398">
                            <m11 type="double" value="1" binaryData="P/AAAAAAAAA="/>
                            <m12 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m13 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m21 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m22 type="double" value="1" binaryData="P/AAAAAAAAA="/>
                            <m23 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m31 type="double" value="622" binaryData="QINwAAAAAAA="/>
                            <m32 type="double" value="270" binaryData="QHDgAAAAAAA="/>
                            <m33 type="double" value="1" binaryData="P/AAAAAAAAA="/>
                        </transform>
                        <scriptRole type="String" value=""/>
                        <editTime type="double" value="1" binaryData="P/AAAAAAAAA="/>
                        <outline type="Types::Pen" objectId="7399">
                            <color type="uint32_t" value="4278190080"/>
                            <width type="int32_t" value="0"/>
                            <enabled type="bool" value="0"/>
                        </outline>
                        <editable type="bool" value="1"/>
                        <textWidth type="double" value="0" binaryData="AAAAAAAAAAA="/>
                        <arcRadius type="double" value="0" binaryData="AAAAAAAAAAA="/>
                    </Data>
                </Item>
            </items>
            <tag type="String" value="BlueInfoMark"/>
            <description type="String" value="Desc BlueInfoMark"/>
        </preset>
        <preview type="ImageRef" ref="preview.png"/>
        <categories type="Array" size="2">
            <Item type="Item" index="1">
                <Data type="String" value="category_all"/>
            </Item>
            <Item type="Item" index="2">
                <Data type="String" value="category_shapes"/>
            </Item>
        </categories>
    </RootObject>
    <RootRef type="ObjectRef" value="7386"/>
</Archive>
